Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: very confused!

  1. #1
    Default very confused!
    I know that there is no jailbreak and unlock for iphone 3gs 3.1.3 with baseband 5.12.01 yet, well I think
    after seeing many of these videos like this :

    [ame="http://www.youtube.com/watch?v=h4qgCgTKdrU"]iPhone 3gs Downgrade & jailbreak with blackrain on 3.1.3 New Bootrom (HD)[/ame]


    with comments of people saying thanks it worked for my 3gs bla bla new bootrom 5.12.01 baseband or whatever
    i would have tested it myself but the stupid links are set up on some quiz first thing and doesn't even let me download.
    take a look and tell me what you think
    Last edited by iNeo; 2010-05-01 at 11:52 AM.

  2. #2
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    He's probably just using his 3.1.2 SHSH to downgrade. This is entirely possible if you've stored them while firmware version 3.1.2 was still being signed by Apple.

  3. #3
    ohh i see
    thanks for the quick reply

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •